@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800');

body {
	font-family: 'Raleway', sans-serif;
}

a {
	color: #444;
}

a:hover {
	text-decoration:none;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
}

.pd0{
	padding:0px;
}
.table2{
	margin-left:-500px;
}
.logoindex{
	width:500px;
}

.btn-genel{
	background-color:#422442;
	border:none;
	color:#FFF;
	padding:15px 25px;
}

.btn-incele{
	background: #422442; 
	color: #FFF; 
	border-radius: 0; 
	padding: 10px 50px;
}

.fa{
	color: #422442; 
}

.btn-genel:hover{
	color:#FFF;
}

.fixed-top .container{
    background-color:gray;
    background: -moz-linear-gradient(top, #ffffff 0%, #fcfcfc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fcfcfc));
    background: -webkit-linear-gradient(top, #ffffff 0%,#fcfcfc 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#fcfcfc 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#fcfcfc 100%);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: 0px -8px 0px 0px rgba(255,255,255,0.2);
    -moz-box-shadow: 0px -8px 0px 0px rgba(255,255,255,0.2);
    box-shadow: 0px -8px 0px 0px rgba(255,255,255,0.2);
	width:1200px;
	height:100px;
	
	
	
}


/* header */
.header-top{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: none;
    z-index: 20;
    background: rgba(24, 54, 80, 0.4);
	padding: 15px 0px;
}	

.header-top ul{
	margin-bottom:0px !important;
}

.contact-info {
    float: left;
    list-style: none;
    padding: 0;
}
.gif {
    margin-left:-136px;
}

.contact-info li {
    display: inline-block;
    margin: 0 10px;
    font-size: 90%;
}

.contact-info li a , .contact-info .fa , .right-link li a{
	color:#FFF;
	margin:0px 3px;
}

.right-link{
	float: right;
    list-style: none;
    padding: 0;
	background: #0178b1;
    padding: 0px 10px;
	font-size:14px;
	margin:0px;
}

.dropdown-menu li{
	 margin: 10px 0px;
	
}

.dropdown-menu li:hover{
background-color:#492E74;
}
.blur img {
	filter:alpha(opacity=100);
	-moz-opacity:1.0; 
	opacity:1.0;
	border:0;
	}

.blur:hover img {
	filter:alpha(opacity=30);
	-moz-opacity:0.3; 
	opacity:0.3;
	border:0;
	}


.dropdown-menu li a{
	font-size: 14px;
    margin: 10px 0px;
}
.dropdown-menu li a:{
	font-size: 14px;
    margin: 10px 0px;
}
.dropdown-menu li a:hover {
	color:#fff;
	
	
}










#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform:uppercase;
  color: #FFF;
  border: 0;
  background-color: #0178b1;
 
}

#mainNav .navbar-nav .nav-item .nav-link {
    letter-spacing: 0px;
    text-transform: uppercase;
	font-weight:700;
	font-size:14px;
	color:#422442;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color:#03a9f4;
}

@media (min-width: 992px) {
	#mainNav {
		margin-top: 50px;
		-webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
		-moz-transition: padding-top 0.3s, padding-bottom 0.3s;
		transition: padding-top 0.3s, padding-bottom 0.3s;
		border: none;
		background-color: transparent;
	}
  
	#mainNav .navbar-nav .nav-item .nav-link {
		padding: 0px 15px !important;
	}
  
	#mainNav.affix-header {
		padding-top: 0;
		padding-bottom: 0;
		background-color: #FFFF;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
  
	#mainNav.affix-header .nav-link{
		color:#444 !important;
	}
}

.static-top .nav-link{
	color:#444 !important;
}

.background {
	color: #FFF;
	background-image: url(../img/back.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 100px 0px;
	display: table;
	width: 100%;
	margin:0 auto;
}

.header-content {
    position: relative;
    text-align: center;
    padding: 100px 15px 100px;
    width: 100%;
}

.home-div h1{
	text-transform:uppercase;
}
/* end */	


/* services */	
#services{
	background-image: url(http://demo2.steelthemes.com/cargohub/wp-content/uploads/sites/7/2017/07/iconbox-hp2-bg.jpg?id=2017);
}

.banner{
	list-style-type:none;
	
}
.img2{
	margin-top:90px;
	margin-left:-20px;
}
.img3{
	margin-top:90px;
	margin-left:-20px;
}
.banner li {
    position: relative;
    margin-top:225px;
    width: 25%;
    height: 520px;
    padding: 25px 29px 20px;
    float: left;
    color: #fff;
   -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: bottom;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.banner li:first-child{
	
	background-repeat: no-repeat;
}

.banner li:nth-child(2){
    
	background-repeat: no-repeat; 
}

.banner li:nth-child(3){	    
	
	background-repeat: no-repeat;
}

.banner  {
	transition:all 1s;
}
.banner :hover {
	transform:scale(1.3);
}
.buyu  {
	transition:all 1s;
}
.buyu :hover {
	transform:scale(1.3);
}
.buyu2  {
	transition:all 3s;
}
.buyu2 :hover {
	transform:scale(1.3);
}

.background-alt{
	background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),url(http://www.pendlepolymer.co.uk/wp-content/uploads/truck-bus-banner.jpg) center center no-repeat scroll;
	color: #FFF;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 160px 0px;
}

.fa-briefcase:before {
    content: "\f0b1";
}

.fa-globe:before {
    content: "\f0ac";
}

.fa-lightbulb-o:before {
    content: "\f0eb";
}

.fa-gear:before, .fa-cog:before {
    content: "\f013";
}

@media (max-width: 1200px) {
	.banner li {
		width: 50%;
		margin-top: 0;
	}
	.banner {
    position: static !important;
  }
}

@media (max-width: 767px){
	.banner li {
		text-align: center;
		width: 100%;
		height: auto;
		margin-top: 20px;
	}
	.banner {
		position: static !important;
    }
	.hizmetdi {
		background-color:blue;
    }
}
/* end */
.logo-baslik {
	background-color:transparent;
	width:100%;
	height:100px;
	
	
}

/* footer */
footer {
	padding: 50px 0;
	background: #212529  url(../img/world.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

footer ul li{
	padding:10px 0px;
}

footer ul li a{
    color: #ccc;
    font-weight: 500;
    font-size: 14px;
}

footer img{
	width:100px;
	padding-top:40px;
	margin:0 auto;
	display:table;
	opacity:0.9;
}

.footer-bottom{
	background:#212121;
	text-align:center;
	height:60px;
	line-height:60px;
	color:#FFF;
	
}
.ust{
	background:#152e3d;
	
}
.ust {
    padding: 5px;
}

    .ust a {
        padding-right: 10px;
        color: #fff !important;
    }

    .ust i {
        font-size: 22px;
        color: #fff;
        cursor: pointer;
    }


 .tmt {
    color:#fff;
	float:right;
	
	
 }	


/* end */


/* alt sayfalar */
#about, #belgeler, #bilgiler, #haber, #galeri, #contact, .hizmet{
	padding:60px 0px;
}

#bilgiler p{
	padding:10px 0px;
}

#haber .row , #galeri img , #hizmet-div{
	margin-bottom:20px;

}

#galeri img:hover{
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
	filter: gray;
	-webkit-filter: grayscale(100%); 
}

.form-control, textarea {
    min-height: 60px;
    height: auto;
    padding: 20.2px 19px;
    border-radius: 0;
    -webkit-appearance: none;
    line-height: 19.6px;
    background: #f2f3f8;
    border: 0;
}
/* end */


/* Responsive */
@media (max-width: 768px) {
	.right-link, .contact-info{
		margin:0 auto;
		display:table;
		float:none;
		text-align: center;
	}
	
	.contact-info li{
		margin:0 auto;
	}
	
	.right-top{
		margin-top:10px;
	}
}

@media (max-width: 480px) {
	#mainNav .navbar-toggler{
		margin: 0 auto;
		width: 100%;
		
	}
	.background, .header-content{
		padding:0px;
	}
	.navbar-brand{
	    margin: 0 auto;
	}
}
/* end */